classdef (ConstructOnLoad) Convolver2D < vision.Convolver
%Convolver2D video.Convolver2D will be removed in a future release. 
%
%   See also vision.Convolver.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:12:34 $

  methods
    function obj = Convolver2D(varargin)
      obj@vision.Convolver(varargin{:});
      % video.throwObsoletePackageWarning('Convolver2D');
    end
  end
end
